[Chandler-dev] PyICU updated (0.5-58-1)

Andi Vajda vajda at osafoundation.org
Tue Apr 4 16:47:34 PDT 2006


After your next 'svn update' you need to get the latest PyICU version by
running in 'chandler':
    make PyICU  - OR -
    make install

PyICU no longer uses SWIG.

Andi..


More information about the chandler-dev mailing list